@font-face {
  font-family: "iconfont"; /* Project id 5101900 */
  src: url('iconfont.woff2?t=1775060692377') format('woff2'),
       url('iconfont.woff?t=1775060692377') format('woff'),
       url('iconfont.ttf?t=1775060692377') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-youtube1:before {
  content: "\e96d";
}

.icon-youtube:before {
  content: "\e6d7";
}

.icon-facebook3:before {
  content: "\e6bd";
}

.icon-youtube2:before {
  content: "\e608";
}

.icon-step:before {
  content: "\e60e";
}

.icon-step1:before {
  content: "\e610";
}

.icon-step2:before {
  content: "\e612";
}

.icon-step3:before {
  content: "\e7ae";
}

.icon-wechat:before {
  content: "\e609";
}

.icon-inquiry:before {
  content: "\e60b";
}

.icon-tiktok:before {
  content: "\e606";
}

.icon-WhatsApp:before {
  content: "\e800";
}

.icon-catalog:before {
  content: "\e604";
}

.icon-Manual:before {
  content: "\e649";
}

.icon-instructions:before {
  content: "\e61e";
}

.icon-manual:before {
  content: "\e605";
}

.icon-search-warning:before {
  content: "\e78c";
}

.icon-warning:before {
  content: "\e682";
}

.icon-arrow-right:before {
  content: "\e628";
}

.icon-arrow-left:before {
  content: "\e636";
}

.icon-grid:before {
  content: "\e601";
}

.icon-grid1:before {
  content: "\e656";
}

.icon-list:before {
  content: "\e613";
}

.icon-File:before {
  content: "\eaad";
}

.icon-close:before {
  content: "\e60f";
}

.icon-file:before {
  content: "\e671";
}

.icon-closes:before {
  content: "\e754";
}

.icon-download:before {
  content: "\e698";
}

.icon-list1:before {
  content: "\e83d";
}

.icon-page-empty:before {
  content: "\e624";
}

.icon-clock:before {
  content: "\e735";
}

.icon-calendar:before {
  content: "\e658";
}

.icon-user--line:before {
  content: "\ec82";
}

.icon-search:before {
  content: "\e65c";
}

.icon-icon-search:before {
  content: "\e607";
}

.icon-rili:before {
  content: "\e63f";
}

.icon-pdf:before {
  content: "\e640";
}

.icon-word:before {
  content: "\e641";
}

.icon-tags-o:before {
  content: "\e61d";
}

.icon-tag:before {
  content: "\e65f";
}

.icon-pdf1:before {
  content: "\e67a";
}

.icon-message:before {
  content: "\e6b5";
}

.icon-map:before {
  content: "\e611";
}

.icon-telephone:before {
  content: "\e680";
}

.icon-right:before {
  content: "\e670";
}

.icon-facebook:before {
  content: "\e650";
}

.icon-youtubesquare:before {
  content: "\ec74";
}

.icon-facebook1:before {
  content: "\e635";
}

.icon-line:before {
  content: "\e63e";
}

.icon-line1:before {
  content: "\f1e6";
}

.icon-linkin:before {
  content: "\e60a";
}

.icon-Instagram:before {
  content: "\e619";
}

.icon-instagram-line:before {
  content: "\e7d5";
}

.icon-logo_titwer:before {
  content: "\e6c8";
}

.icon-x:before {
  content: "\e603";
}

